
   .MuiFormHelperText-root {
  color: rgba(0, 0, 0, 0.54);
  margin: 0;
  font-size: 0.75rem;
  margin-top: 3px;
  text-align: left;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
  line-height: 1.66;
  letter-spacing: 0.03333em;
}
.MuiFormHelperText-root.Mui-disabled {
  color: rgba(0, 0, 0, 0.38);
}
.MuiFormHelperText-root.Mui-error {
  color: #ff1744;
}
.MuiFormHelperText-marginDense {
  margin-top: 4px;
}
.MuiFormHelperText-contained {
  margin-left: 14px;
  margin-right: 14px;
}
  